@import url('https://fonts.googleapis.com/css2?family=Indie+Flower&display=swap');

body {
    font-family: Tahoma, Verdana, sans-serif;
    font-size: 50px;
}

#span1 {
    font-family: serif;
}

#span2 {
    font-family: sans-serif;
}

#span3 {
    font-family: cursive;
}

#span4 {
    font-family: fantasy;
}

#span5 {
    font-family: monospace;
}

#extern {
    font-family: 'Libre Barcode 39 Text', cursive;
}

#extern2 {
    font-family: 'Indie Flower', cursive;
}